.bgfield { background: #eeebea; }
.main-body { padding-top: 20px; padding-bottom: 20px; }

.btn.btn-primary { background: #00778d; font-size: 18px; }
.btn.btn-primary:hover { background: #016c7a; }

.promo p { margin-bottom: 15px; }
.promotions-container .slick-arrow { height: 40px; width: 40px; }
.promotions-container .slick-arrow::before { color: #333; font-size: 40px; }

.promotions-container .slick-prev { left: -45px; }
.promotions-container .slick-next { right: -45px; }

.input-group-btn .btn.btn-primary { font-size: 14px; }

.apimap { height: 320px; margin-bottom: 20px; margin-top: 15px; border: 0 !important; }
.catovers { margin: auto; }

.headerblog { bdackground-image:url(http://www.paintright.com.au/media/2017springbanners/subdom-springheader2017.jpg); background-position: center top; min-height: 400px; height: 50%; position: relative; z-index: 0; margin-top: 0; }
.headerblog .categories { overflow: hidden; position: absolute; bottom: 0; left: 0; right: 0; background: rgba(255,255,255,.8); height: 120px; text-align: center; }
.headerblog .categories:after { content: ""; display: block; clear: both; }
.headerblog .categories .category { color: #333; display: inline-block; padding-top: 7px; margin: 0 10px; }
.headerblog .categories .category img { width: 85px; }

.category-body { position: relative; }
.category-body .row { margin-top: 30px; display: none; }
gg.category-body .row.on { display: block; }

.row.promo > .col-md-6:first-child { margin-bottom: 20px; }

@media(max-width:768px) {
	.categories.overflow { overflow-x: scroll; }
	.promotions-container { overflow: hidden; }
}